poll_id: 19689
title: 502エラーについてどのくらい知ってますか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 4
options:
  - text: サイト運営者として回避方法を知っている
    count: 0
    percentage: 0
  - text: 一般的な解決方法を知っている
    count: 2
    percentage: 50
  - text: 502エラーが発生する原因を知っている
    count: 1
    percentage: 25
  - text: 502エラーの見分け方がわからない
    count: 1
    percentage: 25
  - text: 502エラーについてはあまり詳しくない
    count: 0
    percentage: 0
